import 'element-plus/es/components/image-viewer/style/css';
declare const useMicroAppImageViewer: (options: {
    needPreview: any;
    handleImageClickProxy: any;
    previewBtns: any;
}) => {
    needPreviewImage: import("vue").ComputedRef<any>;
    handleImageClick: (url: any) => void;
};
export { useMicroAppImageViewer };
